<?php
namespace app\api\route;

use app\api\middleware\AllowOriginMiddleware;
use app\api\middleware\SeretKeyMiddleware;
use think\facade\Config;
use think\facade\Route;
use think\Response;

/**
 * 首页栏目
 */
Route::group('index',function () {
    //首页基本数据
    Route::rule('getIndex', 'v1.index/getIndex');
    //产品列表
    Route::rule('proList','v1.index/proList');
    //产品详情
    Route::rule('proItem','v1.index/proItem');
    //产品随机
    Route::rule('proRand','v1.index/proRand');
    //新闻中心-列表
    Route::rule('news','v1.index/news');

    Route::rule('newsList','v1.index/newsList');


})->middleware([
    AllowOriginMiddleware::class
]);
